/*
 * Colour dictionary:
 *
 * Table control elements:   #719ba7 - #1E9DE4
 * Header cells:             #66A9BD
 * Body header cells:        #91c5d4
 * Body content cells:       #d5eaf0
 * Body content cells (alt): #bcd9e1
 * Footer header:            #b0cc7f
 * Footer content:           #d7e1c5
 */


/*
 * Page setup styles
 */

/*
 * DataTables framework
 */
div.dataTables_wrapper {
	/*background-color: #1E9DE4; */
}

div.dataTables_length {
	float: left;
}

div.dataTables_filter {
	float: right;
}

div.dataTables_info {
	padding: 9px 6px 6px 6px;
	float: left;
}

div.dataTables_paginate {
	float: right;
}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_paginate {
	padding: 6px;
}

/* Self clearing - http://www.webtoolkit.info/css-clearfix.html */
.dataTables_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
html[xmlns] .dataTables_wrapper {
	display: block;
}
 
* html .dataTables_wrapper {
	height: 1%;
}


/*
 * Table styles
 */
table.pretty {
	width: 100%;
	clear: both;
}

table.pretty td,
table.pretty th {
	padding: 5px;
	border: 1px solid #fff;
}

/* Header cells */

table.pretty thead tr{
	background: #0B64A8 url(images/cajas/bgcaja1.png) repeat-X;
	color: #fff;
}

table.pretty thead th {
	text-align: center;
}
.rowheader{
	background: #0B64A8 url(images/cajas/bgcaja1.png) repeat-X;
	color: #fff;
	height:7px;
}
/* Body cells */
table.pretty tbody th {
	text-align: left;
}
	

/* Footer cells */	
table.pretty tfoot th {
	background: #ddddff;
	text-align: left;
}
	
table.pretty tfoot td {
	background: #d7e1ff;
	text-align: center;
	font-weight: bold;
}


/*
 * Pagination
 */
span.paginate_button,
span.paginate_active {
	display: inline-block;
	background-color: #0E6DB1;
	color:#f5f5f5;
	padding: 2px 6px;
	margin-left: 2px;
	cursor: pointer;
}

span.paginate_active {
	background-color: transparent;
	border: 1px solid black;
}

span.paginate_button_disabled {
	color: #808080;
}

div.dataTables_paginate span>span {
	width: 15px;
	text-align: center;
}


/*
 * Sorting
 */
table.pretty thead th.sorting_asc {
	background: #0B64A8 url('images/pag_tabla/sort_asc.png') no-repeat right center;
}

table.pretty thead th.sorting_desc {
	background: #0B64A8 url('images/pag_tabla/sort_desc.png') no-repeat right center;
}

table.pretty thead th.sorting {
	background: #0B64A8 url('images/pag_tabla/sort_both.png') no-repeat right center;
}
